unit uViewObservaciones;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, DB, uDADataTable, cxMemo, cxDBEdit, cxControls,
  cxContainer, cxEdit, cxTextEdit, ExtCtrls, StdCtrls, uDAInterfaces;

type
  TfrViewObservaciones = class(TfrViewBase)
    Label5: TLabel;
    Bevel1: TBevel;
    memObservaciones: TcxDBMemo;
    DADataSource: TDADataSource;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.
